myspell-et_20030606-23_all.deb


Advertisement

Description

myspell-et - Estonian dictionary for MySpell

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: myspell-et
Package version: 20030606
Package release: 23
Package architecture: all
Package type: deb
Installed size: 4.48 KB
Download size: 624.72 KB
Official Mirror: ftp.br.debian.org
This package provides Estonian wordlists for the MySpell spellchecker currently supported by Mozilla and OpenOffice, plus an Estonian hyphenation pattern for OpenOffice. The wordlists are based on work by the Institute of the Estonian Language and subsequently improved by Jaak Pruulmann who also created the affix file.

Alternatives

Provides

  • hunspell-dictionary
  • hunspell-dictionary-et
  • hunspell-et
  • hyphen-et
  • hyphen-hyphenation-patterns
  • hyphen-hyphenation-patterns-et
  • myspell-dictionary
  • myspell-dictionary-et

    Download

    Source package: ispell-et

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install myspell-et deb package:
      # sudo apt-get install myspell-et

    Files

    • /usr/share/doc/myspell-et/changelog.Debian.gz
    • /usr/share/doc/myspell-et/changelog.gz
    • /usr/share/doc/myspell-et/copyright
    • /usr/share/hunspell/et_EE.aff
    • /usr/share/hunspell/et_EE.dic
    • /usr/share/hyphen/hyph_et_EE.dic
    • /var/lib/dictionaries-common/hunspell/myspell-et

    Changelog

    2014-10-06 - Agustin Martin Domingo <agmartin@debian.org> ispell-et (1:20030606-23) unstable; urgency=low * debian/control: - Make aspell-et "Multi-Arch: foreign" (See aspell-en #763892). - Update Vcs-Browser to cgit address. - Bump Standards-Version. No changes required.

    2014-04-24 - Agustin Martin Domingo <agmartin@debian.org> ispell-et (1:20030606-22) unstable; urgency=low * debian/rules: Improve et.cwl.gz building. * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean dirs.

    2014-04-09 - Agustin Martin Domingo <agmartin@debian.org> ispell-et (1:20030606-21) unstable; urgency=low * debian/control: - Modify to use dictionaries-common-dev (>= 1.22.0) features: + ${ispell:Depends}, ${aspell:Depends}, ${hunspell:Depends} + Deal with remove files in debhelper snippet. - Bump Standards Version. No changes required. - Add Vcs-Browser and Vcs-Git info for collab maint repo.

    2012-02-10 - Agustin Martin Domingo <agmartin@debian.org> ispell-et (1:20030606-20) unstable; urgency=low * debian/rules: Fix noise caused by words with dots during hash build. * debian/control: Remove Martin-Éric Racine from Uploaders.

    2012-01-31 - Agustin Martin Domingo <agmartin@debian.org> ispell-et (1:20030606-19) unstable; urgency=low * debian/control: - Add myself as uploader. - No need to version iestonian dependency on ispell, we use ispell-autobuildhash. * debian/iestonian.info-ispell: Revert to previous Language value and use Elanguage to fix displayed string (Closes: #657723). This may trigger a debconf question to go to previous value, but will make squeeze->wheezy upgrades smoother. * debian/myspell-et.links: Remove, only created symlinks from ancient myspell dir.

    2011-10-24 - Martin-Éric Racine <martin-eric.racine@iki.fi> ispell-et (1:20030606-18) unstable; urgency=low * [aspell-et.dirs]: deleted; + usr/lib/aspell and usr/share/aspell are created by [aspell-et.install]. + var/lib/aspell is handled by autobuildhash. * [iestonian.dirs]: deleted; + usr/lib/ispell is created by [iestonian.install]. * [myspell-et.info-hunspell]: created rudimentary Hunspell support. * [debian/rules]: added installdeb-hunspell --package=myspell-$(DICT_LANG). * [debian/control]: updated myspell Provides for hunspell+hyphen.

    2011-10-13 - Martin-Éric Racine <martin-eric.racine@iki.fi> ispell-et (1:20030606-17) unstable; urgency=low * Migrated to debhelper-7 build system: + Simplified [debian/rules] to use a single dh command with overrides. + Bumped the Build-Depends on debhelper to (>= 7.0.50~). + Dropped the Build-Depends on CDBS. * Migrated to source format 3.0 (quilt). + Build-Depends on dpkg-dev (>= 1.14.17~).

    2011-10-05 - Martin-Éric Racine <martin-eric.racine@iki.fi> ispell-et (1:20030606-16) unstable; urgency=low * [debian/rules]: Removed hash building; obsoleted by ispell-autobuildhash. * [debian/control]: Dropped ispell and myspell-tools from Build-Depends. Upstream already ships a MySpell wordlist, so we don't need to build it, plus the ispell hash is generated at install time by ispell-autobuildhash. Thanks to Agustín Martín Domingo for these suggestions.

    2011-10-04 - Martin-Éric Racine <martin-eric.racine@iki.fi> ispell-et (1:20030606-15) unstable; urgency=low * Migrated to auto-compat for aspell-autobuildhash and ispell-autobuildhash. + Requires dictionaries-common-dev (>= 1.11.2). + Removed obsolete debian/{aspell-ru,irussian}.{postinst,postrm} templates. Not needed when using autobuildhash. * Thanks to Agustín Martín Domingo for the HOWTO.

    2011-10-01 - Martin-Éric Racine <martin-eric.racine@iki.fi> ispell-et (1:20030606-14) unstable; urgency=low * Lintian: W: removed myspell-et.postinst and myspell-et.postrm templates: Not used since LibreOffice/OpenOffice 3.0 and thus results in empty files. * Upgraded Standards-Version to 3.9.2 (no change required).

    Advertisement
    Advertisement